<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="Domain.SysHotelGroup, Domain" table="tb_Sys_HotelGroups" lazy="false">
    <cache usage="read-write" />
    <id name="ID" column="ID" type="int" unsaved-value="null">
      <generator class="native" />
    </id>
    <many-to-one name="Parent" column="ParentID" not-found="ignore" cascade="none" lazy="false" foreign-key="FK_tb_Sys_HotelGroups_tb_Sys_HotelGroups" />
    <property name="Name" column="Name" type="string" />
    <property name="Sort" column="Sort" type="int"  />
    <property name="Last_Modified_Time" column="Last_Modified_Time" type="DateTime"  />
    <property name="IsDeleted" column="IsDeleted" type="bool" />
  </class>
</hibernate-mapping>